@charset "utf-8";
/**************************************************
= theme-N002
  color white green     : #F1E8DD;
  color light green     : #F1E8DD;
  color green           : #8E4E35;
  color dark green      : #8E4E35;
  color extra dark green: #8E4E35;
  color yellow          : #f6e7cb;
  color light yellow    : #fff8ed;
  color red             : #dd9787;
********************/

/**************************************************
= header 上方登入選單
********************/
/*theme-bg 背景色*/
.theme-bg {
  background: #f8f8f7;
  /* background-image: url(../img/trees.png);  */
  /* background-size: 100%; */
  /* background-position: left bottom;  */
  /* background-repeat: no-repeat; */
}

/**************************************************
= module 模組區塊
********************/
div#main_left,
div#main_center,
div#main_bottom {
  border: none;
}
/* .module, :not(.module-content).module-padding.module-bg { border-radius: 5px;  background: #ffffff; box-shadow: 0px 0px 10px rgba(221,151,135,0.5); padding: 10px 20px;} */

@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap');

* {
  font-family: 'Zen Maru Gothic', sans-serif;
}

/**************************************************
= header 上方登入選單
********************/
.login .top-space header {
  margin-top: 45px;
}
header {
  border-radius: 20px;
  padding: 3px 10px;
  right: 5px;
  top: 5px;
}
header,
header a,
header button {
  background: #8e4e35;
}
header .dropdown-content a {
  background: #8e4e35;
}
header > a,
header > div {
  color: #ffffff;
}
header .fontsize button {
  color: #8e4e35;
  background-color: #ffffff;
  border: none;
}
header .fontsize button:hover {
  background-color: #f6e7cb;
}
header .dropdown svg {
  fill: #ffffff;
}
header a:hover,
header > div:hover {
  color: #f6e7cb;
}
header .dropdown-content a:hover {
  background-color: #f6e7cb;
  color: #8e4e35;
}

@media screen and (max-width: 767px) {
  header,
  header a,
  header button {
    margin: 0;
    background: #f1e8dd;
    border-radius: 0px;
    top: 0px;
  }
  header > a,
  header > div {
    color: #8e4e35;
  }
  header a:hover,
  header > div:hover {
    background-color: #f6e7cb;
    color: #8e4e35;
  }
  header .dropdown svg {
    fill: #8e4e35;
  }
  header .dropdown-content a {
    background-color: #8e4e35;
    color: #f6e7cb;
  }
  header .dropdown-content a:hover {
    background-color: #f6e7cb;
    color: #8e4e35;
  }
  .theme-bg {
    background-position: -550px 30px;
  }
  .login .top-space header {
    margin-top: 0px;
  }
}

@media screen and (max-width: 520px) {
  .theme-bg {
    background-position: -880px 0px;
  }
}

/**************************************************
= theme 上方主圖
********************/
.theme {
  height: 250px;
  background: url(../img/headerbg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.theme::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.7) 0%,
    transparent 100%
  );
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .theme {
    background: url(../img/headerbg-767-2.png);
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}
@media screen and (max-width: 620px) {
  .theme {
    background: url(../img/headerbg-620-2.png);
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

h1 strong {
  position: relative;
  top: -20px;
}
h1 strong.picshow {
  position: absolute;
  top: -600px;
}

/**************************************************
= logo 上方Logo
********************/
.logo {
  padding-top: 0;
  height: 100px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.logo h1 {
  margin: 0;
}
.logo img {
  max-width: 350px;
}
@media screen and (max-width: 767px) {
  .logo {
    padding-left: 20px;
  }
}
@media screen and (max-width: 520px) {
  .logo img {
    max-width: 250px;
  }
}
/**************************************************
= navbar 橫式選單模組
********************/
.navbar {
  background-color: #f1e8dd;
}
.navbar ul {
  max-width: 1500px;
  justify-content: center;
}
.navbar ul li:hover {
  background-color: #d5c5b4;
}
.navbar li > a {
  color: #000;
}
.navbar li:hover a {
  color: #8e4e35;
}
.navrwd-svg,
.navbar li:hover .navbar-svg {
  fill: #8e4e35;
}
.navbar li:hover ul a,
.navbar ul li a:focus + .navrwd + .menuhidden {
  background-color: #ffffff;
  color: #8e4e35;
}
.navbar li:hover ul a:hover {
  background-color: #8e4e35;
  color: #ffffff;
}
.navbar li .menuhidden {
  border: 1px solid #8e4e35;
  border-bottom: none;
}
.navbar li .menuhidden.navbar-menu a {
  background-color: #ffffff;
  color: #8e4e35;
}
.navbar li .menuhidden.navbar-menu a:hover {
  background-color: #8e4e35;
  color: #ffffff;
}
.navbar li ul li {
  border-bottom: 1px solid #8e4e35;
  min-width: max-content;
}

@media screen and (max-width: 767px) {
  .navbar ul li,
  .navbar li a {
    color: #8e4e35;
    background: #ffffff;
  }
  .navbar ul li:hover,
  .navbar li a:hover {
    background: #8e4e35;
  }
  .navbar li:hover a {
    color: #ffffff;
    background: #8e4e35;
  }
  .navbar ul li {
    border-top: 1px solid #8e4e35;
  }
  .navbar .show-menu {
    color: #8e4e35;
    background: #ffffff;
  }
  .navbar .show-menu .ct-hamburger svg {
    fill: #8e4e35;
  }
  .navbar li:hover ul a {
    background: #f1e8dd;
  }
  .navbar li:hover ul a:hover {
    background-color: #ffffff;
    color: #1d82de;
  }
  .navbar li .menuhidden.navbar-menu a {
    background: #f1e8dd;
  }
  .navbar li .menuhidden.navbar-menu a:hover {
    background-color: #ffffff;
    color: #1d82de;
  }
  .navrwd-svg {
    background: #ffffff;
    border: 1px solid #8e4e35;
  }
  .navrwd-svg svg {
    fill: #8e4e35;
  }
  .navbar li ul li {
    border: 0;
  }
}

@media screen and (min-width: 992px) {
  .navbar > ul > li {
    padding: 0 15px;
  }
}

/**************************************************
= breadcrumb 麵包屑
********************/
.breadcrumb-item + .breadcrumb-item::before {
  border-left: 8px solid #dd9787;
}
.breadcrumb-item.active {
  color: #8e4e35;
}
.breadcrumb a {
  color: #666666;
}
.breadcrumb a:hover {
  color: #8e4e35;
}

/**************************************************
= footer 最下方聯絡資訊
********************/
.footerbg {
  background-color: #8e4e35;
  color: #ffffff;
  padding-top: 20px;
  min-height: inherit;
}
.footerbg a {
  color: #f1e8dd;
  text-decoration: underline;
}
.connect {
  margin-top: 180px;
  color: #f1e8dd;
}
.connect-links,
.connect .text.connect-explorer {
  color: #8e4e35;
}
.connect-links:hover {
  text-decoration: none;
  color: #8e4e35;
}
.copyright {
  color: #8e4e35;
}
@media screen and (max-width: 767px) {
  .footerbg {
    background-image: url();
    background-size: contain;
    min-height: inherit;
  }
  .connect {
    color: #ffffff;
    border-radius: 20px;
    padding: 10px 20px;
    margin-top: 120px;
  }
  .connect-links,
  .connect .text.connect-explorer {
    color: #ffffff;
  }
  .connect-links:hover {
    text-decoration: none;
    color: #ffffff;
  }
}
@media screen and (max-width: 520px) {
  .footerbg {
    min-height: inherit;
  }
  .connect {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 320px) {
  .footerbg {
    padding-top: 100px;
  }
  .connect {
    margin-top: 100px;
  }
}

/**************************************************
= module title 模組標題
********************/
.module-title {
  color: #8e4e35;
  background: none;
}
.module-title-bg::before {
  height: 35px;
  margin-left: -45px;
  top: 29px;
  background-size: contain;
}

/**************************************************
= color
********************/

/* tab頁簽 ********************/
.nav-tabs {
  border-bottom: none;
  margin-bottom: 8px;
}
.nav-tabs .nav-item,
.nav-pills .nav-item {
  margin-right: 2px;
}
.nav-tabs .nav-item a,
.nav-pills .nav-item a {
  color: #8e4e35;
  background: #f1e8dd;
  border: none;
  border-radius: 20px;
}
.nav-pills .nav-item a {
  border-bottom: 1px solid #ffffff;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  color: #8e4e35;
  background-color: #f6e7cb;
  border: none;
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #ffffff;
  background: #8e4e35;
  border: none;
}
.nav-pills .nav-link:focus,
.nav-pills .nav-link:hover {
  color: #8e4e35;
  background-color: #f6e7cb;
  border: none;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #ffffff;
  background-color: #8e4e35;
  border-top: none;
}
.nav-tabs .nav-link.disabled,
.nav-pills .nav-link.disabled {
  color: #868e96;
}
.ct-dropdown-menu {
  background-color: #fff;
  border: 1px solid #8e4e35;
  border-radius: 0px;
  margin-left: 15px;
}
.ct-dropdown-item {
  color: #3a92e9;
}
.nav-tabs .nav-item .ct-dropdown-item,
.nav-tabs .nav-item .ct-dropdown-item {
  border: 0;
  background: #ffffff;
  border-top: 1px solid #8e4e35;
  color: #8e4e35;
  border-radius: 0px;
}
.nav-tabs .nav-item .ct-dropdown-item:focus,
.nav-tabs .nav-item .ct-dropdown-item:hover {
  background-color: #f6e7cb;
}

/* table表格 ********************/
.ct-table th,
.ct-table td {
  border-top-color: #ccc;
}
.ct-table tbody + tbody {
  border-top-color: #ccc;
}
.table-striped tbody tr:nth-of-type(odd) {
  background-color: #f3f3f4;
}
.ct-table .thead-light th {
  color: #8e4e35;
  border-bottom: 2px solid #f1e8dd;
  border-color: #f1e8dd;
  background: #f1e8dd;
}
.ct-table .thead-dark th {
  color: #fff8ed;
  background-color: #8e4e35;
  border-color: #8e4e35;
}
.table-bordered {
  border-color: #e9ecef;
}
.table-bordered th,
.table-bordered td {
  border-color: #ccc;
}
.table-hover tbody tr:hover {
  background-color: #fff8ed;
}

@media only screen and (max-width: 575px) {
  .table-responsive .ct-table td:before,
  .table-responsive .ct-table th:before {
    color: #1b8bc2;
  }
}

/* nav-Vertical 直式選單 ********************/
.nav-Vertical ul li .sub-menu-item {
  background: #f1e8dd;
  color: #8e4e35;
  border-bottom-color: #b3b3b3;
}
.nav-Vertical ul li .sub-menu-item:hover {
  background: #8e4e35;
  color: #ffffff;
}
.nav-Vertical ul li .sub-menu-item a {
  color: #8e4e35;
}
.nav-Vertical ul li .sub-menu-item a:hover,
.nav-Vertical ul li .sub-menu-item a:focus,
.nav-Vertical ul li .sub-menu-item a:active,
.nav-Vertical ul li .sub-menu-item .active,
.nav-Vertical ul li .sub-menu-item:hover a {
  color: #ffffff;
}
.nav-Vertical ul li .menu-arrow svg {
  fill: #8e4e35;
}
.nav-Vertical ul li:hover .menu-arrow svg {
  fill: #ffffff;
}
.nav-Vertical ul li ul li .sub-menu-item:hover a {
  color: #8e4e35;
}
.nav-Vertical ul li ul li .sub-menu-item {
  background: #f1e8dd;
  color: #8e4e35;
}
.nav-Vertical ul li ul li ul li .sub-menu-item {
  background: #eefefd;
}
.nav-Vertical ul li ul li .sub-menu-item:hover,
.nav-Vertical ul li ul li ul li .sub-menu-item:hover {
  background: #ffffff;
  color: #8e4e35;
  border-left-color: #8e4e35;
}
.vertical-hamburger {
  background: #ffffff;
  border: 1px solid #8e4e35;
}
.vertical-hamburger svg {
  fill: #8e4e35;
}

/* sitemap 導覽頁 ********************/
.ct-sitemap {
  border: none;
  border-radius: 5px;
  background: #ffffff;
  box-shadow: 0px 0px 10px rgba(221, 151, 135, 0.5);
}
.sitemap-title {
  background: #8e4e35;
  color: #ffffff;
}
.sitemap-block {
  background: #f1e8dd;
}
.sitemap-item a {
  color: #8e4e35;
  border-left-color: #8e4e35;
  background: #f1e8dd;
}
.sitemap-item a:hover,
.sitemap-item a:focus {
  background: #ffffff;
}
.sitemap-icon svg {
  fill: #ffffff;
}
.sitemap-top {
  color: #8e4e35;
}

/*span-color-ga003*/
.span-color-ga003,
a.span-color-ga003 {
  color: #0d84be;
}
a.span-color-ga003:hover,
a.span-color-ga003:focus {
  color: #3797ed;
}

/*span-color-ga007*/
.span-color-ga007,
a.span-color-ga007 {
  color: #0d84be;
}
a.span-color-ga007:hover,
a.span-color-ga007:focus {
  color: #3797ed;
}

/* input bar ********************************/
.form-group-m input {
  caret-color: #8e4e35;
}
.form-group-m .bar::before {
  background: #8e4e35;
}

/*線上報修button-ga009********************/
.repair-basicset .btn-primary {
  background: #8e4e35;
  border-color: #8e4e35;
  fill: #ffffff;
}
.repair-basicset .btn-primary:hover,
.repair-basicset .btn-primary:focus,
.repair-basicset .btn-primary:active,
.repair-basicset .btn-primary.active,
.repair-basicset .open .ct-dropdown-toggle.btn-primary,
.repair-basicset .btn-primary:active:focus,
.repair-basicset .btn-primary:active:hover,
.repair-basicset .btn-primary.active:hover,
.repair-basicset .btn-primary.active:focus {
  background: #8e4e35;
}
.repair-basicset .btn-primary.active.focus,
.repair-basicset .btn-primary.active:focus,
.repair-basicset .btn-primary.active:hover,
.repair-basicset .btn-primary:active.focus,
.repair-basicset .btn-primary:active:focus,
.repair-basicset .btn-primary:active:hover,
.repair-basicset .open > .ct-dropdown-toggle.btn-primary.focus,
.repair-basicset .open > .ct-dropdown-toggle.btn-primary:focus,
.repair-basicset .open > .ct-dropdown-toggle.btn-primary:hover {
  background: #8e4e35;
}

/* GA017 全文檢索*******************/
.cmgch-google .btn-all {
  color: #ffffff;
  background: #8e4e35;
  border-color: #8e4e35;
  fill: #ffffff;
}
.cmgch-google .btn-all:hover,
.cmgch-google .btn-all:focus,
.cmgch-google .btn-all:active,
.cmgch-google .btn-all.active,
.cmgch-google .btn-all:active:focus,
.cmgch-google .btn-all:active:hover,
.cmgch-google .btn-all.active:hover,
.cmgch-google .btn-all.active:focus {
  color: #ffffff;
  background-color: #8e4e35;
  border-color: #8e4e35;
  fill: #ffffff;
}
.cmgch-google .btn-advanced {
  color: #ffffff;
  background-color: #757575;
  border-color: #757575;
  fill: #ffffff;
}
.cmgch-google .btn-advanced:hover,
.cmgch-google .btn-advanced:focus,
.cmgch-google .btn-advanced:active,
.cmgch-google .btn-advanced.active,
.cmgch-google .btn-advanced:active:focus,
.cmgch-google .btn-advanced:active:hover,
.cmgch-google .btn-advanced.active:hover,
.cmgch-google .btn-advanced.active:focus {
  color: #ffffff;
  background-color: #626262;
  border-color: #626262;
  fill: #ffffff;
}

/* CGA001 圖文公告換色 ********************/
.ct-focusslider .focus-content .textblock {
  background: #f3f3f3;
  border-bottom: 4px solid #f1e8dd;
  color: #545454;
}
.ct-focusslider .focus-content .textblock .title {
  color: #8e4e35;
}
.ct-focusslider .focus-content .imgblock {
  background: #f6e7cb !important;
}

/*CGA001 圖文公告箭頭顏色*/
.ct-focusslider .focus-controls .focus-arrow {
  fill: #8e4e35;
}
.ct-focusslider .focus-controls .focus-arrow:hover {
  fill: #8e4e35;
}
.ct-focusslider .focus-controls .focus-arrow.focus-end {
  fill: rgba(175, 175, 175, 1);
}

/*GA004 相簿名稱標題顏色*/
#ga004albumdetail {
  color: #8e4e35;
}
#ga004albumdetail::before {
  color: #8e4e35 !important;
}

/*freeze btn overflow *******************/
#noticeview_to_print .ct-btn {
  white-space: normal;
}

/*權限scrollbar *******************/
.select-menu-container.select-visible .select-menu {
  overflow-y: scroll;
  height: 150px;
}

/* search */
.search {
  position: absolute;
  top: 100px;
  z-index: 1;
  right: 10px;
  background-color: #f1e8dd;
  border-radius: 100px;
  height: 40px;
  width: 250px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.search input {
  background-color: transparent;
  width: calc(100% - 60px);
  border: 0;
  border-radius: 0;
  padding: 0 15px;
}

.search button {
  width: 60px;
  background-color: #d5c5b4;
  color: #8e4e35;
  border: 0;
  height: 100%;
  font-size: 14px;
  border-radius: 100px;
}

/* 其他 */
.ct-table {
  margin-top: 10px;
}
.connect {
  margin-top: 20px;
}
#main_bottom {
  padding: 0 40px 100px;
  background-image: url(../img/trees.png);
  background-size: 100%;
  background-position: 0 101.5%;
  background-repeat: no-repeat;
  margin: 0;
  width: 100%;
}
.center-module-bg {
  margin: 0;
  padding: 0;
  width: 100%;
  padding: 0 40px;
}
.center-module-bg #middle {
  padding-right: 20px;
}
.center-module-bg #rihgt {
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  #main_bottom {
    padding-left: 0;
    padding-right: 0;
  }
  .center-module-bg #middle {
    padding: 0;
  }
  .center-module-bg #rihgt {
    padding: 0;
  }
}

@media screen and (max-width: 450px) {
  .center-module-bg {
    padding: 0 20px;
  }
}

/* icon欄位 */
.nav-icon ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav-icon li {
  width: calc(100% / 6);
  padding: 0 5px;
}
.nav-icon li a {
  display: block;
  padding: 20px 10px;
  border: 1px solid transparent;
  text-decoration: none;
  transition: 0.3s;
}
.nav-icon li a:hover {
  background-color: #faf7f1;
  border-color: #af7354;
}
.nav-icon li img {
  width: 100%;
  max-width: 90px;
  display: block;
  margin: 0 auto 10px;
}
.nav-icon li span {
  text-align: center;
  color: #683f2f;
  font-weight: 500;
  font-size: 18px;
  display: block;
}
.nav-icon li span.en {
  font-size: 14px;
  font-weight: 300;
}
@media screen and (max-width: 1150px) {
  .nav-icon li {
    width: 33.3333%;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 400px) {
  .nav-icon li a {
    padding: 20px 10px;
  }
  .nav-icon li span {
    font-size: 16px;
  }
  .nav-icon li span.en {
    font-size: 12px;
  }
}

/* 影片 */
.video {
  display: flex;
  flex-wrap: wrap;
  padding: 40px 0;
  margin-bottom: 60px;
}
.video-item {
  padding: 0 15px;
  width: 33.3333%;
}
.video-item_inner {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}
.video-item_inner iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .video {
    padding: 40px 10px;
    margin-bottom: 0;
  }
  .video-item {
    width: 50%;
    margin-bottom: 20px;
    padding: 0 10px;
  }
}
@media screen and (max-width: 575px) {
  .video-item {
    width: 100%;
  }
}

/* 社群icon */
.social {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.social a {
  display: block;
  width: 300px;
  /* margin-right: 5px; */
}
.social a > img {
  /* width: 100% !important; */
}
@media screen and (max-width: 1150px) {
  .social {
    justify-content: space-between;
  }
  .social a {
    margin: 0;
    width: calc(50% - 10px);
  }
}
